version: 2.1.0
files:
  - url: Sync-in-Desktop-2.1.0-x86_64.AppImage
    sha512: RlzprS8U2jb9LexjE5J0CnH3q2KYyPGoc7+J8NZKyCcyjrmcj8tH3HIQ4Xu1wmwDDzKtI5l47rE9dy7LY0k0ag==
    size: 121770328
    blockMapSize: 127340
path: Sync-in-Desktop-2.1.0-x86_64.AppImage
sha512: RlzprS8U2jb9LexjE5J0CnH3q2KYyPGoc7+J8NZKyCcyjrmcj8tH3HIQ4Xu1wmwDDzKtI5l47rE9dy7LY0k0ag==
releaseDate: '2026-03-13T15:09:42.081Z'
